Обход каталога в WordPress XCloner Plugin

Дата публикации:
09.03.2011
Дата изменения:
09.03.2011
Всего просмотров:
1862
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:N/A:N/E:U/RL:U/RC:C) = Base:7.8/Temporal:6.6
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress XCloner Plugin 2.x
WordPress XCloner Plugin 3.x
Уязвимые версии: WordPress XCloner Plugin 2.2.1, 3.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "config" в сценарии wp-content/plugins/xcloner-backup-and-restore/cloner.cron.php. Удаленный пользователь может с помощью специально сформированного запроса, содержащего символы обхода каталога, просмотреть содержимое произвольных файлов на системе.

URL производителя: wordpress.org/extend/plugins/xcloner-backup-and-restore/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA